<?php
/*
Plugin Name: th23 HostEurope Fix
Description: Fix for sending notification mails and the auto update function on a <a href="http://www.hosteurope.de/">HostEurope</a> server.
Version: 1.0.0
Author: Thorsten Hartmann (th23)
Author URI: http://th23.net/category/technology/wordpress/
*/

// fix for auto update and auto install of WordPress
putenv('TMPDIR=' . ini_get('upload_tmp_dir'));

// fix for sending mails via WordPress
function th23_hosteurope_fix_mail( $phpmailer )
{
	$phpmailer->Sender = get_option('admin_email');
}
add_action('phpmailer_init', 'th23_hosteurope_fix_mail');

?>